Gennadii Altukhov writes:
> Hello guys,
> I am starting to work on stabilization of Spacewalk 2.6 before release, 
> please postpone pushing your changes that might destabilize Spacewalk 2.6 or 
> break a build.
> Please, remember that we still build spacewalk-backend-* on RHEL 5(!), that 
> means all python code should be compatible with Python 2.4.

Hi Gennadii,

Is there a good reasoning about this? Is this because spacewalk-backend is used 
on the client?

Duncan Mac-Vicar P. - Director, Data Center Management; R&D

SUSE Linux GmbH, Maxfeldstraße 5, 90409 Nürnberg, Germany
GF: Felix Imendörffer, Jane Smithard, Dilip Upmanyu, Graham Norton, HRB 21284 
(AG Nürnberg)

Spacewalk-devel mailing list

Reply via email to